## slxfig 0.2.0~.117

=== examples/plot/Makefile ===
PNG_FILES = \
  axisxform.png \
  color.png \
  colors.png \
  errbar.png \
  font-style.png \
  histplt.png \
  image.png \
  multiplot.png \
  multiplot2.png \
  overlay.png \
  scatter.png \
  simple.png \
  subplot.png \
  symbol.png \
  scilabel.png \
  ticlabels.png \
  world.png
# project.png \

include ../Makefile.sub
