## slxfig 0.2.0~.131

=== debian/changelog ===
slxfig (0.2.0~.131-4) unstable; urgency=medium

  * QA upload.

  * d/u/metadata: New file
  * d/p/honor-cppflags-ldflags.patch: New patch
  * d/p/no-makefile-check.patch: New patch
  * d/slang-xfig.lintian-overrides: Add override for
    package-contains-documentation-outside-usr-share-doc 

 -- Rafael Laboissière <rafael@debian.org>  Wed, 17 Nov 2021 16:16:45 -0300

slxfig (0.2.0~.131-3) unstable; urgency=medium

  * QA upload.

  * d/t/control: Add the necessary dependencies for running the unit
    tests (fig2dev, ghostscript, and texlive-*)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 30 Sep 2021 14:53:24 -0300

slxfig (0.2.0~.131-2) unstable; urgency=medium

  * QA upload.

  * d/control: Drop versioned constraint on jed in Recommends
  * d/t/control: Depend in slsh

 -- Rafael Laboissière <rafael@debian.org>  Thu, 30 Sep 2021 06:12:00 -0300

slxfig (0.2.0~.131-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 0.2.0~.131
  * Create Git repository at Salsa.debian.org.
    The Git repository was created with "gbp import-dscs --debsnap",
    instead of doing archeological work in the Alioth archives. The layout
    of the repository follows the recommendation in DEP-14.
  * d/s/format: Use source format 3.0 (quilt)
  * Bump debhelper compatibility level to 13 (Closes: #965819)
    + d/control: Set dependency on debhelper-compat = 13
    + d/compat: Drop file
  * Switch from CDBS to debhelper
    + d/control: Drop the build-dependencies on cdbs and dpkg-dev
    + d/rules: Use the dh sequencer
  * d/control:
    + Change Priority from extra to optional
    + Bump Standards-Version to 4.6.0 (no changes needed)
    + Add Rules-Requires-Root: no
    + Drop uneeded build-dependency on slang-gsl
    + Drop uneeded build-dependency on slang-histogram
      The histogram module is now in the libslang2-modules package.
  * d/copyright: Convert to DEP-5 format
  * Activate dh_autoreconf
    + d/rules: Move the generated autoconf/configure to the top directory
    + d/autoreconf: New file
    + d/p/update-configure.patch: New patch
    + d/source/options: Ignore the configure file
    + d/clean: Remove the leftover directory autoconf/autoconf
  * Exercise the unit tests properly
    + d/p/slsh-path-unit-test.patch: New patch
    + d/rules: Run the unit test by setting the SL_SH environment variable
    + d/clean: Remove the files left over by the unit tests
  * d/watch:
    + Use secure URI
    + Bump version to 4 (no changes)
  * d/t/control: Add autopkgtest support

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Sep 2021 10:58:05 -0300

slxfig (0.2.0~.117-2) unstable; urgency=medium

  * QA upload.
  * Add the missing build dependencies on texlive-fonts-recommended
    and texlive-fonts-extra.

 -- Adrian Bunk <bunk@debian.org>  Thu, 29 Jun 2017 07:25:10 +0300

slxfig (0.2.0~.117-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Make build errors in build/slang-xfig fatal.
  * Apply patch from Roland Rosenfeld to use fig2dev instead of
    the transitional transfig package. (Closes: #866156)

 -- Adrian Bunk <bunk@debian.org>  Tue, 27 Jun 2017 22:21:20 +0300

slxfig (0.2.0~.35-2) unstable; urgency=medium

  * QA (group) upload
  * d/control:
    + Remove myself from the Uploaders list (closes: #571891)
    + Set Maintainer to Debian QA Group (orhpaned package)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 02 Aug 2016 05:33:02 -0300

slxfig (0.2.0~.35-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: configure: error: unable to find the slang library and
    header file slang.h": add patch from Ubuntu / Ilya Barygin:
    adjust debian/rules to multiarched slang2.
    Additionally build-depend on multiarched libslang2-dev and
    dpkg-dev (>= 1.16.0)
    (Closes: #640688)

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2012 16:14:31 +0100

slxfig (0.2.0~.35-1) unstable; urgency=low

  * New usptream release

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 06 Jun 2009 20:44:41 +0200

slxfig (0.2.0~.33-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
  * debian/copyright:
    + Replace copyright tag (c) by the UTF-8 character © (Lintian warning)
    + Update copyright year and put the Debian packaging under the terms
      of GPL-3+
    + Add reference to GPL-2 file

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 23 Apr 2009 22:42:15 +0200

slxfig (0.2.0~.30-1) unstable; urgency=low

  * New upstream version
  * debian/watch: Use the upstream author's web site to check for new
    versions
  * debian/patches/*: Drop patches that were needed for SLang 2.0
  * debian/rules: Do not include CDBS' simple-patchsys
  * debian/control:
    - Bump Standards-Version to 3.8.0 (no changes needed)
    - Add ${misc:Depends} to Depends

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 07 Dec 2008 23:48:19 +0100

slxfig (0~svn.192-4) unstable; urgency=low

  * debian/rules: Explicitly add the local-packages directory to
    SLSH_PATH.  This should fix Bug#471621, but let us see how the
    autobuilders behave.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 20 Mar 2008 16:48:33 +0100

slxfig (0~svn.192-3) unstable; urgency=low

  * debian/control: Append trunk/ to the path in Vcs-Svn:, such that
    debcheckout works
  * debian/control: Add ghostscript as build-dependency

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 19 Mar 2008 11:26:31 +0100

slxfig (0~svn.192-2) unstable; urgency=low

  * Rebuilt against newer version of libslang2
  * debian/control:
    + Dropped Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 05 Dec 2007 11:45:23 +0100

slxfig (0~svn.192-1) unstable; urgency=low

  * New SVN upstream "release"

