=== debian/control ===
Source: slxfig
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               fig2dev,
               texlive-latex-base,
               texlive-base-bin,
               slsh (>= 2.0.7-2),
               libslang2-dev (>= 2.2.4-3~),
               ghostscript,
               texlive-fonts-recommended,
               texlive-fonts-extra
Standards-Version: 4.6.0
Homepage: http://www.jedsoft.org/fun/slxfig/
Vcs-Git: https://salsa.debian.org/debian/slxfig.git
Vcs-Browser: https://salsa.debian.org/debian/slxfig
Rules-Requires-Root: no

Package: slang-xfig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fig2dev
Recommends: slsh (>= 2.0.7) | jed,
 texlive-latex-base, texlive-base-bin
Description: produce plots and drawings through Xfig's fig2dev in S-Lang
 SLxfig is a S-Lang module that produces plots, drawings, etc in a
 variety of formats (.ps, .eps, .png, .jpeg, etc). It accomplishes this
 via S-Lang scripts that automatically run Xfig's fig2dev and LaTeX to
 produce the desired output format.
