=== debian/tests/control ===
Test-Command: make -C examples/plot
Depends: @, slsh, fig2dev, texlive-latex-base,
 texlive-base-bin, ghostscript, texlive-fonts-recommended,
 texlive-fonts-extra
