## slxfig 0.2.0~.134

=== debian/changelog ===
slxfig (0.2.0~.134-2) unstable; urgency=medium

  * d/p/honor-cppflags-ldflags.patch: Drop patch (applied upstream)
  * Adopt package (Closes: #748270)
  * d/control: Add Multi-Arch: same
  * d/slang-xfig.examples: Install unit tests as examples

 -- Rafael Laboissière <rafael@debian.org>  Thu, 25 Nov 2021 12:44:34 -0300

slxfig (0.2.0~.134-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 0.2.0~.134
  * d/p/honor-cppflags-ldflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Mon, 22 Nov 2021 15:57:25 -0300
