## slxfig 0.2.0~.135

=== debian/changelog ===
slxfig (0.2.0~.135-1) unstable; urgency=medium

  * New upstream version 0.2.0~.135

 -- Rafael Laboissière <rafael@debian.org>  Wed, 22 Dec 2021 03:35:45 -0300
