=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: slxfig
 Section: science
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                fig2dev,
                texlive-latex-base,
@@ -19,6 +19,7 @@
 
 Package: slang-xfig
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, fig2dev
 Recommends: slsh (>= 2.0.7) | jed,
  texlive-latex-base, texlive-base-bin
