## slxfig 0.2.0~.136

=== debian/changelog ===
slxfig (0.2.0~.136-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove constraints unnecessary since buster (oldstable)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 13:01:04 -0300

slxfig (0.2.0~.136-1) unstable; urgency=medium

  * New upstream version 0.2.0~.136
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 28 May 2022 10:59:19 -0300
