=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
                fig2dev,
                texlive-latex-base,
                texlive-base-bin,
-               slsh (>= 2.0.7-2),
-               libslang2-dev (>= 2.2.4-3~),
+               slsh,
+               libslang2-dev,
                ghostscript,
                texlive-fonts-recommended,
                texlive-fonts-extra
-Standards-Version: 4.6.0
-Homepage: http://www.jedsoft.org/fun/slxfig/
+Standards-Version: 4.6.1
+Homepage: https://www.jedsoft.org/fun/slxfig/
 Vcs-Git: https://salsa.debian.org/debian/slxfig.git
 Vcs-Browser: https://salsa.debian.org/debian/slxfig
 Rules-Requires-Root: no
@@ -21,7 +21,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, fig2dev
-Recommends: slsh (>= 2.0.7) | jed,
+Recommends: slsh | jed,
  texlive-latex-base, texlive-base-bin
 Description: produce plots and drawings through Xfig's fig2dev in S-Lang
  SLxfig is a S-Lang module that produces plots, drawings, etc in a
