=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

export AUTOHEADER = true
execute_after_dh_autoreconf:
	mv autoconf/configure .

override_dh_auto_build:
	dh_auto_build -- RPATH=

override_dh_auto_install:
	dh_auto_install -- datarootdir=/usr/share

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	SLSH_PATH=. $(MAKE) -C src test
	SLSH_PATH=../../src $(MAKE) -C examples/plot
endif
