=== debian/watch ===
version=4
opts="uversionmangle=s/pre([\d.]+)-(\d+)/$1~.$2/"			\
  https://www.jedsoft.org/snapshots/					\
  slxfig-(.*).tar.gz
