=== examples/3d/Makefile ===
PNG_FILES = \
  rotating_cube.png \
  rotating_cube.pdf \

# rotating_cube.pdf is generated together with rotating_cube.png

include ../Makefile.sub
