=== examples/draw/Makefile ===
PNG_FILES = \
  inclinometer.png \

include ../Makefile.sub
