=== examples/pict/Makefile ===
PNG_FILES = \
  colormaps.png \
  colornames.png

include ../Makefile.sub
