=== examples/plot/Makefile ===
--- 
+++ 
@@ -15,6 +15,7 @@
   symbol.png \
   scilabel.png \
   ticlabels.png \
+  timetics.png \
   world.png
 # project.png \
