=== examples/polyline/Makefile ===
PNG_FILES = \
  arrows.png \
  fill-styles.png \

include ../Makefile.sub
