=== debian/changelog ===
slxfig (0.2.0~.138-2) unstable; urgency=medium

  * d/u/metadata:
    + Update repository URLs
    + Add Gallery field
  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Drop ghostscript from Build-Depends (it is a dependency of fig2dev)
    + Drop texlive-base-bin from Build-Depends
    + Tag as profile <!nocheck> the packages only needed for running the
      unit tests
  * d/watch: Convert to foramt version 5
  * d/rules:
    + Set DEB_BUILD_MAINT_OPTIONS to hardening=+all
    + Save and restore original configure script

 -- Rafael Laboissière <rafael@debian.org>  Tue, 30 Sep 2025 09:24:33 -0300

slxfig (0.2.0~.138-1) unstable; urgency=medium

  * New upstream version 0.2.0~.138
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Fri, 19 Jan 2024 08:44:28 -0300

slxfig (0.2.0~.137-1) unstable; urgency=medium

  * New upstream version 0.2.0~.137
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/copyright: Update list of Copyright years
  * d/slang-xfig.lintian-overrides: Fix syntax of Lintian override

 -- Rafael Laboissière <rafael@debian.org>  Fri, 22 Dec 2023 02:15:13 -0300
