=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Priority: optional
 Maintainer: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               fig2dev,
-               texlive-latex-base,
-               texlive-base-bin,
-               slsh,
+               fig2dev <!nocheck>,
                libslang2-dev,
-               ghostscript,
-               texlive-fonts-recommended,
-               texlive-fonts-extra
-Standards-Version: 4.6.1
+               slsh <!nocheck>,
+               texlive-fonts-extra <!nocheck>,
+               texlive-fonts-recommended <!nocheck>,
+               texlive-latex-base <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://www.jedsoft.org/fun/slxfig/
 Vcs-Git: https://salsa.debian.org/debian/slxfig.git
 Vcs-Browser: https://salsa.debian.org/debian/slxfig
-Rules-Requires-Root: no
 
 Package: slang-xfig
 Architecture: any
