=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,15 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --no-parallel
+
+execute_before_dh_autoreconf:
+	cp configure configure-orig
+
+execute_after_dh_clean:
+	[ -e configure-orig ] && mv configure-orig configure || true
 
 export AUTOHEADER = true
 execute_after_dh_autoreconf:
