=== debian/tests/control ===
--- 
+++ 
@@ -2,4 +2,3 @@
 Depends: @, slsh, fig2dev, texlive-latex-base,
  texlive-base-bin, ghostscript, texlive-fonts-recommended,
  texlive-fonts-extra
-
