=== debian/watch ===
Version: 5

Source: https://www.jedsoft.org/snapshots/
Matching-Pattern: slxfig-(.*)@ARCHIVE_EXT@
Uversionmangle: s/pre([\d.]+)-(\d+)/$1~.$2/
